SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002396: smtp proxy: Spam (Black- & Whitelists) - spamassassin doesn't save settings - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002396Endian FirewallProxy SMTPpublic2009-11-10 09:572010-11-22 12:04
Reporterra-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target Version2.3.1Fixed in Version2.3.1 
Summary0002396: smtp proxy: Spam (Black- & Whitelists) - spamassassin doesn't save settings
DescriptionSpam (Black- & Whitelists) - spamassassin doesn't save settings. Please see the attached screenshot.
TagsNo tags attached.
Attached Files? file icon smtp-blacklist-bug.tiff [^] (39,006 bytes) 2009-11-10 09:57

- Relationships

-  Notes
(0003460)
simon-endian (developer)
2009-11-30 10:28

now spam black and whitelist are saved and applied to spam assassin

- Issue History
Date Modified Username Field Change
2009-11-10 09:57 ra-endian New Issue
2009-11-10 09:57 ra-endian Assigned To => simon-endian
2009-11-10 09:57 ra-endian File Added: smtp-blacklist-bug.tiff
2009-11-10 10:00 ra-endian Status new => confirmed
2009-11-25 17:36 peter-endian Target Version => 2.3.1
2009-11-30 10:28 simon-endian Note Added: 0003460
2009-11-30 10:28 simon-endian Status confirmed => resolved
2009-11-30 10:28 simon-endian Fixed in Version => 2.3.1
2009-11-30 10:28 simon-endian Resolution open => fixed
2010-11-22 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker